[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#3060: problems with new sysklogd-1.3-3

Package: sysklogd
Version: 1.3-3

I just installed the new sysklogd-1.3-3 fresh from master. There are several
problems with it.

I had syslogd-1.3-2 installed (note the missing 'k'). After I installed the
new sysklogd-1.3-3, 'dpkg -l syslogd sysklogd' revealed that both versions
are installed.

Moreover, I had two daemons sysklogd running as a new one was added, but
the old one didn't stop.

With some --force-<action> I cleaned the situation, but this package is
definitely not in stage that I would recommend for the 1.1 release. The
upgrade from one version to another just doesn't work well enough.

Dirk Eddelb"uttel                              http://qed.econ.queensu.ca/~edd

Reply to: